TAAS - Feature #374

In All Document GUI - Add Note Button
09/26/2024 11:23 AM - Anonymous

Status: Reopen Bugs Coding Done Start date: 09/26/2024
Priority: Low Due date:

Assignee: Greeshma S % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: Arathy PS
Time Taken(HH): Code Reviewed By:

Module: Document Note

Description

In All Document GUI - Add Note Button

Button Opens a pop-up of Document note gui

History

#1 - 10/14/2024 03:58 PM - Anil KV

- Assignee changed from travvise Admin to Greeshma S

#2 - 11/04/2024 11:01 AM - Greeshma S
- Status changed from Particialy Coding Done to Coding Started
- % Done changed from 40 to 30

#3 - 11/05/2024 03:15 PM - Greeshma S
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#4 - 11/08/2024 10:54 AM - Arathy PS
- Status changed from Coding Done to Testing Started

#5 - 11/08/2024 05:08 PM - Arathy PS

- Status changed from Testing Started to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Arathy PS

ISSUE FOUND

1. When click on the new note button the previously added datas are not cleared from the field.

2. Created by data is not changing on each new note.
3. On clicking update of the document previous notes gets removed.

#6 - 11/09/2024 07:08 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70
